.EspaciadoSoluciones{
   margin: 100px 0px;
}
.flexContenedorSoluciones{
    display:flex;
    justify-content: space-between;
    align-items: center;
    gap: 50px;
    margin: 50px 0px;
    flex-wrap: wrap;
}


.InfoSobreSoluciones .Subtitulo{
    font-size: 18px;
    font-weight: 500;
    color: var(--principal);
    padding-bottom: 20px;
    display: flex;
    align-items: center;
}

.Subtitulo::after{
   content: "";
    display: inline-block;
    width: 50px;
    height: 3px;
    background-color: var(--principal);
    margin-left: 10px;
    vertical-align: middle; /* centra respecto al texto */
}

.InfoSobreSoluciones .title{
    font-size: 38px;
    line-height: 1.1;
    color: var(--principal);
    font-weight: 600;
    padding-bottom:30px ;
}

.InfoSobreSoluciones .textoSoluciones{
    text-align: justify;
    padding-bottom: 30px;
    color: var(--ColorTexto);
}
.InfoSobreSoluciones .textoSoluciones span{
    color: var(--negro);
    font-weight: 700;
    }

.InfoSobreSoluciones .textoSoluciones p {
    font-size: 18px;
    line-height: 1.7;
}

.BtnSoluciones{
     padding: 14px 30px;
    border-radius: 5px;
    font-weight: 600;
    font-size: 17px;
    border: none;
    background-color: var(--principal);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    font-weight: 600;
    cursor: pointer;letter-spacing: 1px;
    transition: all ease .3s;
}

.BtnSoluciones a{
    color: var(--blanco);
    text-decoration:none;
}

.BtnSoluciones:hover{
    background-color: var(--principalhover);
}

.BtnSoluciones i{
    font-size:13px;
}


 .ContenedorImgSoluciones {
    width: 47%;
 }
 .ContenedorImgSoluciones img{
    width: 100%;
    height: 100%;
 }
 .InfoSobreSoluciones{
    width: 48%;
 }



@media (max-width:1740px ) {


}


@media (max-width:1073px ) {
 .ContenedorImgSoluciones {
    width: 450px;
 }
 .ContenedorImgSoluciones img{
    width: 100%;
    height: 100%;
 }
}

@media (max-width:1020px ) {
 .ContenedorImgSoluciones {
    width: 450px;
 }
 .ContenedorImgSoluciones img{
    width: 100%;
    height: 100%;
 }

 .InfoSobreSoluciones{
    width: 450px;
 }
 .InfoSobreSoluciones .textoSoluciones{
    font-size: 18px;
 }
}

@media (max-width:970px ) {
 .ContenedorImgSoluciones {
    width: 430px;
 }
 .ContenedorImgSoluciones img{
    width: 100%;
    height: 100%;
 }

 .InfoSobreSoluciones{
    width: 400px;
 }
 .InfoSobreSoluciones .textoSoluciones{
    font-size: 18px;
 }
}

@media (max-width:900px ) {
 .flexContenedorSoluciones{
    flex-direction: column-reverse;
 }
 .InfoSobreSoluciones{
    width: 95%;
 }
  .ContenedorImgSoluciones {
    width: 100%;
    height: 100%;
 }
 .ContenedorImgSoluciones img{
    width: 100%;
    height: 100%;
 }
}

